Bug 433129 - Review Request: gkrellm-weather - Weather plugin for GKrellM
Review Request: gkrellm-weather - Weather plugin for GKrellM
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 11:51 EST by Adam Goode
Modified: 2008-03-01 05:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-01 05:52:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ville.skytta: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2008-02-16 11:51:27 EST
This package was orphaned, and I am now taking it.

As stated in http://fedoraproject.org/wiki/PackageMaintainers/OrphanedPackages#head-3f36f420c1e97b0faecad2f2c5f6871433348a3a I must open a review.

The package is already in cvs, under gkrellm-weather.

I don't think there are any problems with the package as is.
Comment 1 Ville Skyttä 2008-02-17 15:29:03 EST
URL and Source0 no longer exist, new ones appear to be
http://makovick.googlepages.com/gkrellmplugins + the tarball URL there.
Comment 2 Adam Goode 2008-02-17 21:13:00 EST
Whoops, I made this change, but didn't check it in. Please try again.
Comment 3 Ville Skyttä 2008-03-01 05:52:40 EST
2.0.7-6 looks good, approved.  No need for CVS activity and builds are already
done so I suppose it's fine to just close this.

Note You need to log in before you can comment on or make changes to this bug.